### Method

# Adw PreferencesGroup get_row

since: 1.8

#### Declaration [src]

    GtkWidget*
    adw_preferences_group_get_row (
      AdwPreferencesGroup* self,
      guint index
    )

#### Description [src]

Gets the row at `index`.

Can return `NULL` if `index` is larger than the number of rows in the group.

Available since: 1.8

#### Parameters

`index`

  Type: `guint`

  A row index.

#### Return value

Type: `GtkWidget`

The row at `index`.

The returned data is owned by the instance.
The return value can be `NULL`.